{
  "ModId": "sonicheroes.maps.encoremode.0.7",
  "ModName": "SHC2021 Expo - Encore Mode V0.7",
  "ModAuthor": "Sovic91",
  "ModVersion": "0.7.0",
  "ModDescription": "A showcase of the work I\u0027ve done so far. I should probably change that description already.",
  "ModDll": "",
  "ModIcon": "Preview.png",
  "ModR2RManagedDll32": "",
  "ModR2RManagedDll64": "",
  "ModNativeDll32": "",
  "ModNativeDll64": "",
  "IsLibrary": false,
  "ModDependencies": [
    "reloaded.universal.redirector"
  ],
  "OptionalDependencies": [],
  "SupportedAppId": [
    "tsonic_win.exe"
  ]
}